@charset "UTF-8";
/* CSS Document */
/********* resets **********************/


#proposition-graphic {
	background-color: #d70000;
	height: auto;
	margin-top: 1.5em;
	
}

#proposition-inbound {
	background-color:#ff8000;
	height: auto;
	margin-top: 1.5em;
	
}
	




#proposition-branding {
	background-color: #32ab49;
	height: auto;
	margin-top: 1.5em;
	
}



.indexh1 {
	margin: 0;
	letter-spacing: .1em;
	padding: 1em;
	padding-top: .5em;
	line-height: 130%;
	font-size: 2.1em;
}



.proph2 {
	margin: 0;
	text-align: center;
	
	font-size: 2.6em;
	font-weight: bold;
	padding: 0;
	padding-top: .5em;
	padding-bottom: .5em;
}
	
/*****************  end of header   ****************/


/*************** solutions section    *************/

#solutions {
	position: relative;
}

#brandaid,
#story,
#logodesign,
#brochurebox,
#mktcollateral,
#infographicbox,
#emailbox,
#smbox,
#inboundbox {
	position: relative;
	margin-top: .5em;
	height: 22em;
	width: 27.7%;
}

#brandaid {
	background-image:url(../assets/graphics/brandaidbkg.png);
	background-repeat: no-repeat;
	background-size: 100% ;
}

#story {
	background-image:url(../assets/graphics/storybkg.png);
	background-repeat: no-repeat;
	background-size: 100% ;
}

#logodesign {
	background-image:url(../assets/graphics/logodesignbkg.png);
	background-repeat: no-repeat;
	background-size: 100% ;
	margin-right: 4.16%;
}

#brochurebox {
	background-image:url(../assets/graphics/brochurebkg.png);
	background-repeat: no-repeat;
	background-size: 100% ;
	
}

#mktcollateral {
	background-image:url(../assets/graphics/mkcollateralbkg.png);
	background-repeat: no-repeat;
	background-size: 100% ;
	
}
#infographicbox {
	background-image:url(../assets/graphics/infographicbkg.png);
	background-repeat: no-repeat;
	background-size: 100% ;
	margin-right: 4.16%;
}

#inboundbox {
	background-image:url(../assets/graphics/inboundboxbkg.png);
	background-repeat: no-repeat;
	background-size: 100% ;
	
}


#smbox {
	background-image:url(../assets/graphics/smbkg.png);
	background-repeat: no-repeat;
	background-size: 100% ;
	
}

#emailbox {
	background-image:url(../assets/graphics/emailbkg.png);
	background-repeat: no-repeat;
	background-size: 100% ;
	margin-right: 4.16%;
}


.solutiontitle {
	font-size: 2.4em;
	margin: 0;
	padding: 0;
	color: black;
	font-weight: bold;
	padding-top: 1.2em;
	padding-left: .8em;
	letter-spacing: .1em;
}

.solutiontitle1 {
	font-size: 2.4em;
	margin: 0;
	padding: 0;
	color: black;
	font-weight: bold;
	padding-top: 1.5em;
	padding-left: .8em;
	letter-spacing: .1em;
}

.solutiontext {
font-size: 1.4em;
	margin: 0;
	padding: 0;
	color: black;

	padding-top: 1.8em;
	padding-left: .8em;
	padding-right: 1.2em;
	letter-spacing: .1em;
}	

.solutiontext1 {
font-size: 1.4em;
	margin: 0;
	padding: 0;
	color: black;

	padding-top: .8em;
	padding-left: .8em;
	padding-right: 1.2em;
	letter-spacing: .1em;
}	

.solutionbtnb {
	margin: 0;
	margin-top: .2em;
}


/***********maincontent section ********/
#maincontent {
	height: auto;
		position: relative;
	margin-top: 2%; /* value based on desired separation from above section/div  */
}

#maincontent p {
	margin: 0;
	margin-top: .3em;
	padding: 0;
	padding-top: .3em;
	font-size: 1.6em;
	line-height: 120%;
}

#contentleft,
#contentright {
	height: auto;
}

#contentright {
	margin-right: 4.16%;
}

#contentleft h2 {
	font-size: 2.8em;
	font-weight: bold;
	
	margin: 0;
	padding: 0;
	text-shadow: 2px 2px 2px rgba(0,0,0,.50);
}

.serviceitem h3 {
	font-size: 2em;
	font-weight: bold;
	color: #999999;
	margin: 0;
	padding: 0;
}



.tcdganniv  {
	color: black;
	margin: 0;
	padding: 1em;
	font-weight: bold;
}

.infographicbtn {
	font-size: 1.6em;
	font-weight: bold;
	padding: .3em;
	color: white;
	background-color: #32ab49;
	width: 70%;
	margin-top: 1em;
	margin-left: 15%;
	text-align: center;
	height: auto;
}

#socialmedia {
	font-size: 2.2em;
	font-weight: bold;
	text-align: center;
	color: #0084b4;
	margin-top: 2em;
	
}

.smicons {
	margin-top: 1em;
}

#contactinfo {
	margin-top: 2em;
}

#contactinfo h3 {
	font-size: 1.8em;
}




/* -------------------- styles for forms. The overall form tag is given the class = .subform ----------------*/

.subform  {
  
 
	
}

.subform p {
	font-size: 1.2em;
}
.subformp {
	font-size: 1.2em;
  color:#BBBBBB;
  margin: 0;
  padding: 0;
  
}


.subform .label {

  display: inline-block;
  width: 30%;
  vertical-align: top;
  text-align: right;
  margin-right: 10px;
  font-weight: bold;
 font-size: 1.2em;
  color: white;
  
}
.subform select {
	font-size: 1.2em;
}
.subform input[type="text"], .subform input[type="email"], .subform input[type="phone"], .subform textarea { /* add any other input types also */
	font-size: 1.2em;
	color: rgb(255,255,255,1);
	
	border: none;
	background-color: rgba(255,255,255,.5);	
	box-shadow: inset 0 0 10px rgba(255,255,255,.75);
	/*width:60%; */
	
	padding: 4px; 	
}
.subform input[type="text"]:focus, .subform input[type="email"]:focus, .subform input[type="phone"]:focus, .subform textarea:focus {
  background-color: white;
  color: black;
}
.subformh {
	font-size: 1.8em;
  color: white;
  font-weight: bold;
  text-align: center;
  padding-bottom: 2%;
  padding-top: 2%;
}
.subform input[type="submit"] {  
  	/*margin-left: 32%;*/
  	padding: .5em 1.5em;
  	font-size: 1.2em;
  	color: white;
  	background-color: #80771a;
  	border: .2em solid white;
 	 -webkit-border-radius: 7px;
  	-moz-border-radius: 7px;
   	-o-border-radius: 7px;
	-ms-border-radius: 7px;
	border-radius: 7px;
  	box-shadow: 0 0 4px white;
}
.subform select {
	font-size: 1.2em;
	font-weight: bold;
	
}




	
	
	
	
